Panther oppgradering på PM G5

Diskusjon rundt Mac OS

Panther oppgradering på PM G5

Innleggav Gram » tor 06.11.2003 19:01

Kjører Outlook 2001 i Classic miljø mot Exchange 5.5 server. Etter oppdatering til Panther har Outlook slutter å virke og det dukker opp feilmelding med en gang den starter opp.
Vi har prøvd alt.
Konfigurasjon: G5 1.8Ghz, Panther, Outlook 2001 i Classic, Exchange 5.5.

Alt har virket bra med OS 10.2.8.

Noen forslag?
 

Innleggav admin » tor 06.11.2003 19:05

Prøvd å kjøre mail mot Exchange? Skal vel virke i Panther det - uten å ha prøvd det selv.

Administrator
Brukerens avatar
medlem i 179 måneder
 

Innleggav Gjest » tor 06.11.2003 20:28

Ja vet at Mail virker, men det er ikke lov å bruke noe annet en Outlook 2001 i vårt firma.
Lurte på om noen visste om noe sperre eller bug?
 

Innleggav admin » tor 06.11.2003 20:34

Ikke lov til å bruke noe annet enn Outlook 2001? Hvem merker vel om du bruker Mail? Uansett veldig mye bedre enn Outlook etter min mening. Har du lov å bruker Entourage da? Det er jo OS X utgaven av Outlook.

Outlook for Mac er jo et produkt som ikke støttes mer. Så hvis det er en feil som skyldes Outlook så blir den vel neppe rettet. Det kan jo også hende det er et Classic problem som Apple vil fikse. Jeg vil anbefale deg å titte litt på Apple sine diskusjonsforum, MacFixIt (http://www.macfixit.com) og sjekke hva Microsoft skriver. Hvis det virkelig er Classic som bråker må vel noen andre etterhvert få samme problem.

Administrator
Brukerens avatar
medlem i 179 måneder
 

Innleggav thomasb » fre 07.11.2003 10:34

Som admin sier: "Har du lov å bruke Entourage da?"

Microsoft sin 10.1.4 update til Office skulle forbedre nettopp dette med forholdet mellom Entourage og Microsoft Exchange Server.

MacNN skrev om denne oppdateringen da den kom:
http://www.macnn.com/news/20463&startNumber=20

Mactopia (Microsoft for Mac) forteller også selv om hva du bør bruke av programmer sammen med Exchange server. Det er til og med en egen tabell der som forklarer hvilke valg du har av Mac klienter i Exchange Server environments. Der er også "How to decide which solution to use".
http://www.microsoft.com/mac/support.aspx?pid=exchange

Jeg kan ikke skjønne hvorfor dere bruker Outlook 2001 og ikke Entourage X v10.1.5.

Lykke til! ;)

Administrator
Brukerens avatar
medlem i 199 måneder
 

Innleggav Gjest » fre 07.11.2003 23:49

Vi bruker Outlook fordi vi utnytter alle funksjonaliteter i Outlook mot Exchange 5.5.
Entourage støtter ikke 5.5 med kalender osv... ikke Mail heller.
Neste år oppgrader vi til ny Exchange og da kan vi bruke Entourage.
 


Returner til Mac OS



Hvem er i Forumene

Registrerte brukere: Google [Bot]